.left-navigation{
	width: 190px;
	float: left;	
	margin: 0 0 0 10px;
}

.columns.left-navigation{
	width: 25%;
	margin: 0;	
}

@media only screen and (max-width : 1024px) {
	.columns.small-12.left-navigation{
		width: 100%;
	}	
}

.left-navigation-box{
	border: 1px #aaa solid;
	margin:0 0 1em 0;	
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	overflow: hidden;
}

.left-navigation H2,
.left-navigation H3,
.left-navigation H4,
.left-navigation-title{
	border-bottom: 1px #aaa solid;
	color: #0D4082;
	background: #e1e1e1;
	background: -moz-linear-gradient(top,  #e1e1e1 0%, #d3d3d3 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e1e1e1), color-stop(100%,#d3d3d3));
	background: -webkit-linear-gradient(top,  #e1e1e1 0%,#d3d3d3 100%);
	background: -o-linear-gradient(top,  #e1e1e1 0%,#d3d3d3 100%);
	background: -ms-linear-gradient(top,  #e1e1e1 0%,#d3d3d3 100%);
	background: linear-gradient(to bottom,  #e1e1e1 0%,#d3d3d3 100%);
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	height: 27px;	
	line-height: 27px;
	text-indent: 8px;
	margin: 0;
	padding: 0;
}

.left-navigation ul{
	list-style-image: none;
	list-style-type: none;
	margin: 5px 0 5px 5px;
	line-height: 1.5em;
}

.left-navigation ul li{
	background: url('http://www.iboats.com/images/icons/bullet_dark_blue.png') no-repeat 0 0;
	padding-left: 17px;
	line-height: 16px;
	margin: 0 0 8px 0;
}

.left-navigation ul li:hover{
	background: url('http://www.iboats.com/images/icons/bullet_blue.png') no-repeat 0 0;
}

.left-navigation .left-navigation-content{
	margin: 10px;
	text-align: center;	
}

@media only screen and (max-width : 1024px) {
	.left-navigation{
		float:none;
		width:100%;
		margin: 0;
	}
	
	.left-navigation H2{
		border-top: 1px #aaa solid;
		font-size: 14px;
	}	
	
	.left-navigation-box{
		border: none;
		margin:10px 0 0 0;	
		-moz-border-radius: 0;
		-webkit-border-radius:0;
		border-radius: 0;
	}
	
	.left-navigation.columns{
		padding: 0;
	}

}